body {
    background-color: #FAFAFA;
}

.select-role-warpper {
    height: 340px;
    width: 524px;
    border: 1px solid #F5F5F5;
    border-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    box-sizing: border-box;
    z-index: 10;
    padding: 48px 100px;
}

.title-select-role {
    color: #3A4966;		
    font-size: 18px;
    font-weight: 500;	
}

.back-login {
    line-height: 24px;
    color: #006E95;
    cursor: pointer;
}

.hv-100 {
    height: 100vh;
}

.arrow-left {
    width: 15px;
    height: 15px;
    margin-bottom: 3px;
    margin-right: 8px;
}

.background {
    background: url(assets/img/ktb-background-select.png);
    // background-color: #016E95;
    width: 100%;
    height: 45%;
    top: 0;
    position: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layout-select-role {
    position: relative;
}

.form-group-select-role {
    width: 100%;
    margin:0;

    select {
        width: 100%;
        height: 40px;
    }
}

.btn-login {
    width: 100%;
    border-radius: 4px;
    background-color:#009edb;
    color: #fff;
    cursor: pointer;
}

::ng-deep .loading-warpper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    background-color: #e4e5e66b;
  }
  ::ng-deep .loading-text{  
    font-size: 18px;
    margin-top: -40px;
    margin-left: -40px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-width: 30px;
    border-radius: 50%;
    color: #3A4966;
  }

  .mg-select-role {
    margin-top: 8px;
  }

  .mg-role {
    margin-top: 20px;
  }

  .mg-label-row {
    margin-bottom: 6px;
  }

  .mg-submit {
      margin-top: 24px;
  }